<!DOCTYPE html>
<html lang="en" dir="ltr">

<link rel="icon" type="image/png" href="../images/udeaIco.png" />
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">

<title>Mantenimiento</title>

<head>
  <!--Estilo data Table-->
  <!--<link href="../css/dataTables.bootstrap4.min.css" rel="stylesheet">-->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/1.10.20/css/dataTables.bootstrap4.min.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.bootstrap4.min.css" rel="stylesheet" />
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <!--Estilo iconos menú Principal-->
  <link href="https://use.fontawesome.com/releases/v5.0.8/css/all.css" rel="stylesheet" />
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" />
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <!--Estilo iconos menú Principal-->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link href="../css/style.css" rel="stylesheet">


</head>

<body onload="fechaSolicitud()">
  <div id="contenedorPpal">
    <div id="barranav">
      <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <a class="navbar-brand" href="#"> <span class="imagenMenu">
            <img src="../images/logoUdeaLateral2.png"></span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <div class="menuu">

            <ul class="navbar-nav mr-auto">

              <li class="nav-item dropdown">
                <a class="nav-link" href="inicio.html"> <i class="fa fa-home fa-1x"></i>INICIO</a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="inventario.html"> <i class="fa fa-home fa-1x"></i>INVENTARIO</a></li>

              <!-- <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href=""> <i
                        class="fa fa-home fa-1x"></i>INVENTARIO</a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="agregarEquipo.html">Registrar equipo</a>
                    <a class="dropdown-item" href="inventario.html">Ver inventario</a>
                </div>
            </li> -->

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> SOLICITUDES
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">


                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Soporte tecnico</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSoporte.html">Crear</a>
                      <a class="dropdown-item" href="consultarSoporte.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Entornos virtuales</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudEva.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Comunicaciones</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudComunicaciones.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Sistemas de info</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSisInfo.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Mantenimiento</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudMantenimiento.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>
                </div>
              </li>

              <li class="nav-item dropdown  ">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> GESTIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Licencias</a>
                  <a class="dropdown-item" href="#">Cuartos de comnunicación</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="informe.html"> <i class="fa fa-book"></i>INFORMES </a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-folder-open"></i> CONFIGURACIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Usuarios</a>
                  <a class="dropdown-item" href="#">Perfiles</a>
                  <a class="dropdown-item" href="#">Ubicaciones</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="consultarSoporte.html"> <i class="fas fa-edit"></i>ASIGNACIÓN</a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="#"> <i class="fa fa-question-circle"></i>AYUDA </a>
              </li>

            </ul>
          </div>
        </div>
      </nav>
    </div>

    <div id="contenidox">
      <div class="container-fluid">
        <div class="pb-2 mt-auto mb-2 border-bottom">
          <h4 style=" font-weight: bold;"><i class="" aria-hidden="true"></i>Mantenimiento</h4>
        </div>
        <!-- <div class="form-row" style="margin-top:20px;"> -->
        <div class="row">
          <div class="col-sm-6">
            <div class="form-row">
              <div class="form-group col-sm-4">
                <label for="priori" style="font-weight:bold">Solicitante</label>
                <i class="fa fa-question-circle" aria-hidden="true" title=""></i><br>
                <label>Carolina García Clavijo</label>
              </div>
              <!-- <div class="form-group col-md-2" style="margin-left: -50px;"> -->
              <div class="form-group col-sm-3">
                <label for="inputFecha" style="font-weight:bold">Fecha</label>
                <i class="fa fa-question-circle" aria-hidden="true" title="Fecha"></i><br>
                <label id="inputFechaE"></label>
              </div>
              <!-- <div id="categoriaMant" class="form-group col-md-2"  style="margin-left: -40px;"> -->
              <div id="categoriaMant" class="form-group col-sm-5">
                <label for="inputCategoriaMant" style="font-weight:bold">Categoria</label>
                <i class="fa fa-question-circle" aria-hidden="true"
                  title="Debe seleccionar la categoria de la solicitud"></i>
                <select id="selectTipoCateMant" class="form-control" onchange="subcategorias()">
                  <option value="0">Seleccione</option>
                  <option value="1">Aire Acondicionado</option>
                  <option value="2">Aseo</option>
                  <option value="3">Ascensor</option>
                  <option value="4">Baños</option>
                  <option value="5">Cerrajeria</option>
                  <option value="6">Chapas</option>
                  <option value="7">Eléctrico</option>
                  <option value="8">Telefonía</option>
                  <option value="9">Techos</option>
                  <option value="10">Gestión ambiental</option>
                </select>
              </div>
            </div>

            <div class="form-row">
              <div id="ubicacionM" class="form-group col-sm-5" style="display:none">
                <label style="font-weight:bold">Ubicación</label>
                <i class="fa fa-question-circle" aria-hidden="true" title=""></i>
                <input type="text" class="form-control" id="inputUbicacionMant" placeholder="">
              </div>
              <div id="Subcategoria" class="form-group col-sm-7">
              </div>
            </div>

            <div class="form-row">
              <div id="descripcionMant" class="form-group col-sm-12" style="display: none;">
                <label for="inputdescripcion" style="font-weight:bold ;">Descripción</label><i
                  class="fa fa-question-circle" aria-hidden="true"
                  title="Debe ingresar la descripcion de la solicitud"></i><textarea class="form-control"
                  id="inputdescripcionMan"></textarea>
              </div>
            </div>


            <div id="btnSuccess" class="form-group col-sm-12" style="display: none;">
              <button type="submit" class="btn btn-success">Guardar</button>
            </div>
          </div>
          <div class="col-md-6">
            <table id="tableMantenimiento" class="table  dt-responsive nowrap tablestyle">
              <thead>
                <tr class="text-center">
                  <th scope="col" style="width:5% !important;">Caso</th>
                  <!-- <th scope="col" style="width:5% !important;">Nivel</th> -->
                  <th scope="col" style="width:10%">Categoria</th>
                  <th scope="col" style="width:5% !important;">Estado</th>
                  <th scope="col" style="width:5% !important;">Actualización</th>
                  <th scope="col" style="width:5% !important;">Opciones</th>
                  <th scope="col" style="width:5% !important;">Descripción</th>
              </thead>
              <tbody class="text-center">
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>




</body>
<script src="https://code.jquery.com/jquery-3.3.1.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="../js/dataTablesA.min.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/dataTables.bootstrap4.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/responsive.bootstrap4.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"
  integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
<script type="text/javascript" src="../js/solicitudMantenimiento.js"></script>


</html>